ProBuilder and ProGrids errors... Obsolete ?

Hi !

I just updated Unity to Unity 2019.3.2f1 and I downloaded ProBuilder and ProGrids from the Package Manager. I can access the Window of ProBuilder, but I can’t access the Window of ProGrids for some reasons.

Also, I have warnings and error for both ProBuilder and ProGrids… Apparently both are obsolete and stuff like that.

I also get this concercning error which is maybe why I can’t see the ProGrids Window :


Anyone has the same issue ? And anyone can fix this ? I hope because I would really love to get both of these Packages to work properly… Thanks !

Same here! running Unity 2019.3.0a6 tried importing ProBuilder (fine) and ProGirds(not fine) and keep getting the : Library/PackageCache/com.unity.settings-manager@1.0.1/Editor/PackageSettingsRepository.cs(126,36): error CS0117: ‘AssetDatabase’ does not contain a definition for ‘MakeEditable’